* {
  font-family: arial, sans-serif;
}

h1.logo {
  font-family: Arial;
  color: #33b5e5;
  font-size: 85px;
  margin-bottom: 0px;
  margin-top: 0px;
  margin-left: 0px;
}

h2.logo {
  font-family: Arial;
  color: #333;
  font-size: 35px;
  margin-bottom: 0px;
  margin-top: 0px;
  margin-left: 0px;
}

@media (max-width: 480px) {
  h1.logo {
    font-family: Arial;
    color: #33b5e5;
    font-size: 65px;
    margin-bottom: 0px;
    margin-top: 0px;
    margin-left: 0px;
  }

  h2.logo {
    font-family: Arial;
    color: #333;
    font-size: 25px;
    margin-bottom: 0px;
    margin-top: 0px;
    margin-left: 0px;
  }
}

.center {
  display: table-cell;
  vertical-align: middle;
  float: none;
}

.color-green {
  color: #72c02c;
}

.color-grey {
  color: #333;
}

.color-black {
  color: #000;
}

.color-blue {
  color: #36b5e4;
}

.color-white {
  color: #fff;
}

.color-lightgrey {
  color: #c5c5c5;
}

.bg-lightgrey {
  background-color: #f5f5f5;
}

.text-primary {
  color: #36b5e4;
}

div.panel.panel-primary > div.panel-heading {
  background-color: #36b5e4;
}

/*Blockquote*/
blockquote:hover {
  border-left-color: #000;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.hero {
  padding: 10px;
  margin: 10px 0 10px 10px;
  color: #566c8a;
  font-size: 14px;
  background: #f5f5f5;
  border-left: 4px solid #36b5e4;
  font-family: "Open Sans", sans-serif;
}

.crypto-address {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 10px;
  margin: 10px;
  color: #566c8a;
  font-size: 14px;
  background: #f5f5f5;
  font-family: "Open Sans", sans-serif;
}

.crypto-address span {
  display: flex;
  white-space: nowrap;
  overflow-x: hidden;
  margin-right: 10px;
}
.crypto-address span label.address-label {
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  margin-left: 5px;
}

.crypto-address span label {
  margin-bottom: 0;
}

.crypto-address-btn-img {
  height: 16px;
}

.flexible-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}

.flexible-container iframe,
.flexible-container object,
.flexible-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#quotebox {
  max-height: 300px;
  overflow-y: scroll;
  margin: 0;
  border: solid 1px #ccc;
  background-color: #fff;
}

#footer {
  color: #999;
}

#footer a,
#footer a:hover {
  color: #f5f5f5;
}

/*Social Icons*/

.social-icons {
  margin: 0;
}

.social-icons li {
  float: left;

  display: inline;

  list-style: none;

  margin-right: 5px;

  margin-bottom: 5px;

  text-indent: -9999px;
}

.social-icons li a,
a.social-icon {
  width: 28px;

  height: 28px;

  display: block;

  background-position: 0 0;

  background-repeat: no-repeat;

  transition: all 0.3s ease-in-out;

  -o-transition: all 0.3s ease-in-out;

  -ms-transition: all 0.3s ease-in-out;

  -moz-transition: all 0.3s ease-in-out;

  -webkit-transition: all 0.3s ease-in-out;
}

.social-icons li:hover a {
  background-position: 0 -38px;
}

.social_amazon {
  background: url(../images/icons/social/amazon.png) no-repeat;
}

.social_behance {
  background: url(../images/icons/social/behance.png) no-repeat;
}

.social_blogger {
  background: url(../images/icons/social/blogger.png) no-repeat;
}

.social_deviantart {
  background: url(../images/icons/social/deviantart.png) no-repeat;
}

.social_dribbble {
  background: url(../images/icons/social/dribbble.png) no-repeat;
}

.social_dropbox {
  background: url(../images/icons/social/dropbox.png) no-repeat;
}

.social_email {
  background: url(../images/icons/social/email.png) no-repeat;
}

.social_evernote {
  background: url(../images/icons/social/evernote.png) no-repeat;
}

.social_facebook {
  background: url(../images/icons/social/facebook.png) no-repeat;
}

.social_forrst {
  background: url(../images/icons/social/forrst.png) no-repeat;
}

.social_github {
  background: url(../images/icons/social/github.png) no-repeat;
}

.social_googleplus {
  background: url(../images/icons/social/googleplus.png) no-repeat;
}

.social_jolicloud {
  background: url(../images/icons/social/jolicloud.png) no-repeat;
}

.social_last-fm {
  background: url(../images/icons/social/last-fm.png) no-repeat;
}

.social_linkedin {
  background: url(../images/icons/social/linkedin.png) no-repeat;
}

.social_picasa {
  background: url(../images/icons/social/picasa.png) no-repeat;
}

.social_pintrest {
  background: url(../images/icons/social/pintrest.png) no-repeat;
}

.social_rss {
  background: url(../images/icons/social/rss.png) no-repeat;
}

.social_skype {
  background: url(../images/icons/social/skype.png) no-repeat;
}

.social_spotify {
  background: url(../images/icons/social/spotify.png) no-repeat;
}

.social_stumbleupon {
  background: url(../images/icons/social/stumbleupon.png) no-repeat;
}

.social_tumblr {
  background: url(../images/icons/social/tumblr.png) no-repeat;
}

.social_translate {
  background: url(../images/icons/social/translate.png) no-repeat;
}

.social_twitter {
  background: url(../images/icons/social/twitter.png) no-repeat;
}

.social_vimeo {
  background: url(../images/icons/social/vimeo.png) no-repeat;
}

.social_wordpress {
  background: url(../images/icons/social/wordpress.png) no-repeat;
}

.social_xing {
  background: url(../images/icons/social/xing.png) no-repeat;
}

.social_yahoo {
  background: url(../images/icons/social/yahoo.png) no-repeat;
}

.social_youtube {
  background: url(../images/icons/social/youtube.png) no-repeat;
}

/* Sticky footer styles
-------------------------------------------------- */

html,
body {
  height: 100%;
  /* The html and body elements cannot have any padding or margin. */
}

/* Wrapper for page content to push down footer */
#wrap {
  min-height: 100%;
  height: auto;
  /* Negative indent footer by its height */
  margin: 0 auto -60px;
  /* Pad bottom by footer height */
  padding: 0 0 60px;
}

/* Set the fixed height of the footer here */
#footer {
  background-color: #333;
  min-height: 60px;
  height: auto;
  padding-top: 10px;
  margin-top: 40px;
}
